# -*- coding: utf-8 -*-

from django.contrib import admin

from pay.models import OrderInfo


class OrderInfoAdmin(admin.ModelAdmin):
    list_display = ('order_id', 'from_uid', 'to_lid', 'to_uid', 'pay_status', 'paid_at', 'status', 'created_at', 'updated_at')
    list_filter = ('pay_status', 'status')


admin.site.register(OrderInfo, OrderInfoAdmin)
